View Issue Details

IDProjectCategoryView StatusLast Update
0023780LazarusOtherpublic2017-12-14 01:01
ReporterBigChimpAssigned ToBart Broersma 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx64 (with x86 compiler)OSWindowsOS VersionVista
Product Version1.1 (SVN)Product Build 
Target VersionFixed in Version1.8 
Summary0023780: ($LazarusDir)/COPYING.txt: no license info for $(LazarusDir)/images/ directory
Description($LazarusDir)/images does not contain any license info about the image files that are there.
($LazarusDir)/COPYING.txt does not mention the license situation.

Propose to mention the license for the files in that directory in copying.txt
Additional InformationSee forum thread
http://lazarus.freepascal.org/index.php/topic,19706.0.html
TagsNo tags attached.
Fixed in Revisionr53776
LazTarget-
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0025631 closedJuha Manninen [Patch] Clarified license statement+need more corrections 

Activities

Reinier Olislagers

2013-12-25 13:34

developer   ~0072040

Any more information needed to add the relevant license text?

Juha Manninen

2014-02-08 01:17

developer   ~0072911

Provide the needed license files please.

Juha Manninen

2014-08-11 17:13

developer   ~0076565

Assigning for Reinier. Images directory is (hopefully) part of the docs group and you can commit there.

Bart Broersma

2017-12-14 01:01

developer   ~0104683

Please close if OK.

Issue History

Date Modified Username Field Change
2013-01-29 11:47 Reinier Olislagers New Issue
2013-12-25 13:34 Reinier Olislagers Note Added: 0072040
2014-02-08 01:08 Juha Manninen Relationship added related to 0025631
2014-02-08 01:17 Juha Manninen Note Added: 0072911
2014-02-08 01:17 Juha Manninen Assigned To => Juha Manninen
2014-02-08 01:17 Juha Manninen Status new => feedback
2014-08-11 17:12 Juha Manninen Assigned To Juha Manninen => Reinier Olislagers
2014-08-11 17:12 Juha Manninen Status feedback => assigned
2014-08-11 17:13 Juha Manninen Note Added: 0076565
2014-11-10 11:01 Reinier Olislagers Assigned To Reinier Olislagers =>
2014-11-10 11:02 Reinier Olislagers Status assigned => acknowledged
2017-12-14 01:01 Bart Broersma Fixed in Revision => r53776
2017-12-14 01:01 Bart Broersma Note Added: 0104683
2017-12-14 01:01 Bart Broersma Status acknowledged => resolved
2017-12-14 01:01 Bart Broersma Fixed in Version => 1.8
2017-12-14 01:01 Bart Broersma Resolution open => fixed
2017-12-14 01:01 Bart Broersma Assigned To => Bart Broersma